// BRANDING


// +mobile()
// +between('xs', 'm')
	.block-branding
		align-items center
		flex-flow row wrap
		display flex
		float left
		padding 12px
		a
			&.site-logo
				height 50px
				img
					height 100%
					width auto
			&.site-name
				font-size 1.5rem
				margin 0 8.5px
				

// @media (min-width $screen-md-min) and (max-height $screen-sm-min)
// +above('xs', 'l', orientation: landscape)
// +tablet(orientation: landscape)
// +tablet()
// +at('l')
// 	.block-branding
// 		width 200px
// 		height auto
// 		display flex
// 		align-items flex-start
// 		padding 1.2rem 0 0 1.2rem
// 		a
// 			&.site-name
// 				display none

+above('l')
	.block-branding
		// display flex
		// flex-direction column
		// align-items center
		// justify-content center
		// // padding 38px 25px 15px
		// // width 200px
		// // height 200px
		display none
		a
			&.site-name
				display none
